/*------------------------------------------------------------
h1(.headLine08)
------------------------------------------------------------*/
.common main h1 {
	max-width: 1272px;
	font-size: 3.6rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 1.4;
	margin: 60px 0;
}
@media all and (max-width: 1023px) {
	.common main h1 {
		margin: 32px 0 44px;
		font-size: 2.6rem;
	}
}

/*------------------------------------------------------------
h2(.headLine04)
------------------------------------------------------------*/
.common main h2{
	font-size: 2.8rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 1.4;
	border-bottom: 1px solid #ccc;
	margin: 120px auto 40px;
	padding-bottom: 16px;
}
@media all and (max-width: 1023px) {
	.common main h2 {
		padding-bottom: 11px;
		font-size: 2.2rem;
	}
}

/*------------------------------------------------------------
h3(.headLine06)
------------------------------------------------------------*/
.common main h3 {
	margin: 35px 0 47px;
	position: relative;
	font-size: 2.4rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 1.4;
}
.common main h3::before {
	width: 16px;
	height: 3px;
	position: absolute;
	bottom: -18px;
	left: 0;
	background-color: #EE7800;
	content: "";
}
@media all and (max-width: 1023px) {
	.common main h3 {
		margin-bottom: 52px;
		font-size: 1.8rem;
	}
	.common main h3::before {
		bottom: -13px;
	}
}

/*------------------------------------------------------------
h4(該当なし)
------------------------------------------------------------*/
.common main h4 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 1.4;
	margin: 35px 0 20px;
}